insert into gifts.gift (creator_client_id, description) values
	(9, 'Integer tincidunt ante vel ipsum.'),
	(3, 'In eleifend quam a odio.'),
	(8, 'Duis at velit eu est congue elementum.'),
	(2, 'Proin eu mi. Nulla ac enim.'),
	(5, 'Duis consequat dui nec nisi volutpat eleifend.'),
	(2, 'Duis at velit eu est congue elementum.'),
	(6, 'Curabitur convallis.'),
	(6, 'Fusce lacus purus, aliquet at, feugiat non, pretium quis, lectus.'),
	(9, 'Donec ut mauris eget massa tempor convallis.'),
	(3, 'In hac habitasse platea dictumst. Maecenas ut massa quis augue luctus tincidunt.'),
	(7, 'Duis mattis egestas metus.'),
	(10, 'Nulla justo. Aliquam quis turpis eget elit sodales scelerisque.'),
	(8, 'Curabitur in libero ut massa volutpat convallis.'),
	(4, 'Nam nulla. Integer pede justo, lacinia eget, tincidunt eget, tempus vel, pede.'),
	(7, 'In blandit ultrices enim.'),
	(5, 'Mauris sit amet eros. Suspendisse accumsan tortor quis turpis.'),
	(9, 'Duis at velit eu est congue elementum. In hac habitasse platea dictumst.'),
	(4, 'Nulla justo. Aliquam quis turpis eget elit sodales scelerisque.'),
	(3, 'In congue. Etiam justo.'),
	(4, 'Praesent blandit. Nam nulla.');
